API referenceSignals
Every radar's signals
The app's All. Newest first by first_reported_at.
AuthorizationBearer <token>
A key created in the app under Settings, API and MCP. Read keys read; Read and write keys also add, edit and delete companies, custom sources, groups and radars, and create, rename and delete folders.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
length <= 500since?string
Signals first reported on or after this date
Match
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))$Format
dateradar_id?integer
Range
0 < value <= 9007199254740991q?string
Words searched in headlines and summaries, each must match; at most eight
Length
length <= 200Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/signals"{ "data": [ { "id": 1, "radar_id": 1, "headline": "string", "summary": "string", "filters": [ { "id": 1, "kind": "event", "key": "string", "label": "string" } ], "company": { "id": 1, "name": "string" }, "first_reported_at": "2019-08-24T14:15:22Z", "last_source_at": "2019-08-24T14:15:22Z", "url": "string", "source_count": -9007199254740991, "category": "deal", "importance": 0, "found_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}